G21-Learning-2024 - Bug #1249

test
12/11/2024 05:03 PM - Kunxin DU

Status: Closed Start date: 12/11/2024
Priority: Normal Due date:

Assignee: % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

History

#1 - 12/11/2024 05:04 PM - Kunxin DU
- Subject changed from djadi to test

#2 - 12/12/2024 03:35 PM - Htar Aung THET

- Status changed from New to Closed

05/04/2025
